Getting Data In

Universal Forwarder upgrade

aberdamy
Explorer

Is the 6.0.2 Universal forwarder compatible with the 6.0.1 indexer?

In other words, are the latest universal forwarders compatible with older indexer versions?

thanks

0 Karma

Ayn
Legend
0 Karma

aberdamy
Explorer

Ahh, this line at the end says it all:

Note: As a best practice, it is recommended that indexers be at the same or higher version level than the forwarders they're receiving data from.

This means that we should upgrade the indexer too.

thanks for the help!

0 Karma